@media (max-width: 2000px){
  body {
  background-image: url('../../assets/img/cow.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  }
}
@media (max-width: 1600px){
  body {
  background-image: url('../../assets/img/cow.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  }
}
@media (max-width: 768px){
  body {
  background-image: url('../../assets/img/cowMobil.jpg');
  background-size: inherit;
  background-repeat: no-repeat;
  }
}